{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all autoscale pools in your team, send a GET request to `/v2/droplets/autoscale`.\nThe response body will be a JSON object with a key of `autoscale_pools` containing an array of autoscale pool objects.\nThese each contain the standard autoscale pool attributes.\n","properties":{"query":{"type":"object","properties":{"per_page":{"type":"integer","minimum":1,"default":20,"maximum":200,"examples":[2],"description":"Number of items returned per page"},"page":{"type":"integer","minimum":1,"default":1,"examples":[1],"description":"Which 'page' of paginated results to return."},"name":{"type":"string","examples":["my-autoscale-pool"],"description":"The name of the autoscale pool"}},"required":[],"additionalProperties":false}},"required":[],"additionalProperties":false},"name":"List All Autoscale Pools","id":"digitalocean.autoscalepools_list","example":{},"maxRequests":1,"summary":false}}